.version.about_us /* version checker */
{
	color: #0000EB;
	background-color: #DF7486;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #FFFFFF url("../../images/trafficschool_aboutus_oct2015.jpg") no-repeat center top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 98px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 926px;
}

#u891
{
	z-index: 2;
	width: 56px;
	height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 378px;
}

#u892
{
	z-index: 3;
	width: 84px;
	height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 439px;
}

#u893
{
	z-index: 4;
	width: 73px;
	height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 601px;
}

.ie #u891,.ie #u892,.ie #u893
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 768px;
}

